Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 12:26:12 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,

I had made an order today, Order #9589845113, which was placed wrongly, which is why I did not enter the authorization code for it from my bank; however, the order is still showing as verifying payment- I tried to check if there was a way to cancel this order I have already placed the order I wanted after this.

Can you please cancel this particular order number. 

Thank you,
Eusra https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4990635